windows server 2012 R2远程桌面提示:要求的函数不受支持

日常应用问题 专栏收录该内容
36 篇文章 0 订阅

新安装的windows2012 R2系统,在进行远程桌面时提示这样的信息。经过对比发现之前在远程桌面时时有一个额外的选项“允许运行任意版本远程桌面的计算机连接(较不安全)”,而在2012系统上这个已经不再支持。

经过查询相关资料实验使用下面的方法可以进行解决:

使用gpedit.msc命令打开策略配置窗口,找到:计算机配置\策略\管理模板\Windows组件\远程桌面服务\远程桌面会话\安全,在右侧找到“要求使用网络级别的身份验证对远程连接的用户进行身份验证”,将其设置为禁用。

问题解决,远程桌面连接OK。

  • 0
    点赞
  • 0
    评论
  • 1
    收藏
  • 一键三连
    一键三连
  • 扫一扫,分享海报

相关推荐
©️2020 CSDN 皮肤主题: 精致技术 设计师:CSDN官方博客 返回首页
实付
使用余额支付
点击重新获取
扫码支付
钱包余额 0

抵扣说明:

1.余额是钱包充值的虚拟货币,按照1:1的比例进行支付金额的抵扣。
2.余额无法直接购买下载,可以购买VIP、C币套餐、付费专栏及课程。

余额充值